.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.662000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.444400px;}
.ls5{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.006952px;}
.ls6{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004498px;}
.ls1{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.000000px;}
.ws7{word-spacing:0.700000px;}
.ws3{word-spacing:1.004000px;}
.ws0{word-spacing:1.095600px;}
.ws5{word-spacing:1.100000px;}
.ws1{word-spacing:1.104400px;}
.ws6{word-spacing:1.603200px;}
.ws2{word-spacing:1.744932px;}
._d{margin-left:-675.548567px;}
._5{margin-left:-7.920000px;}
._1{margin-left:-6.622000px;}
._9{margin-left:-5.137468px;}
._8{margin-left:-4.039200px;}
._0{margin-left:-2.186800px;}
._2{margin-left:-1.095600px;}
._6{width:1.751200px;}
._b{width:6.270800px;}
._a{width:11.004400px;}
._4{width:14.938000px;}
._3{width:20.600800px;}
._7{width:21.793200px;}
._c{width:258.458328px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.101600px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.982968px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:50.000000px;}
.fs1{font-size:69.519192px;}
.y0{bottom:0.000000px;}
.y2b{bottom:50.295910px;}
.y3c{bottom:407.533516px;}
.y28{bottom:430.154543px;}
.y3d{bottom:443.558812px;}
.y27{bottom:449.681312px;}
.y3e{bottom:492.192726px;}
.y26{bottom:502.191799px;}
.y2a{bottom:512.562212px;}
.y25{bottom:521.718567px;}
.y29{bottom:554.616839px;}
.y38{bottom:561.024335px;}
.y39{bottom:579.076044px;}
.y30{bottom:581.143910px;}
.ye{bottom:607.605639px;}
.y32{bottom:616.117860px;}
.y18{bottom:627.125534px;}
.yd{bottom:627.132407px;}
.y17{bottom:646.652303px;}
.yc{bottom:646.659176px;}
.y16{bottom:666.179071px;}
.yb{bottom:666.185944px;}
.y15{bottom:685.705840px;}
.ya{bottom:685.712713px;}
.y14{bottom:705.232608px;}
.y9{bottom:705.239482px;}
.y13{bottom:724.759377px;}
.y8{bottom:724.766250px;}
.y31{bottom:742.396051px;}
.y12{bottom:744.286146px;}
.y7{bottom:744.293019px;}
.y11{bottom:763.812914px;}
.y6{bottom:763.819788px;}
.y10{bottom:783.339683px;}
.y5{bottom:783.346556px;}
.y35{bottom:796.061740px;}
.yf{bottom:802.866452px;}
.y4{bottom:802.873325px;}
.y1d{bottom:825.373378px;}
.y24{bottom:866.574323px;}
.y34{bottom:873.872614px;}
.y23{bottom:886.101092px;}
.y37{bottom:890.894625px;}
.y3b{bottom:890.895566px;}
.y22{bottom:905.627392px;}
.y36{bottom:923.709410px;}
.y2e{bottom:923.710351px;}
.y21{bottom:927.495267px;}
.y33{bottom:935.206444px;}
.y20{bottom:947.022035px;}
.y1f{bottom:966.548804px;}
.y1e{bottom:986.074948px;}
.y3a{bottom:1005.164698px;}
.y3{bottom:1020.913650px;}
.y2{bottom:1040.440418px;}
.y2d{bottom:1048.934373px;}
.y1{bottom:1059.967187px;}
.y2c{bottom:1084.229280px;}
.y1c{bottom:1088.225891px;}
.y2f{bottom:1101.948737px;}
.y1b{bottom:1113.484598px;}
.y1a{bottom:1138.478062px;}
.y40{bottom:1154.181456px;}
.y19{bottom:1165.033618px;}
.y3f{bottom:1173.707599px;}
.h7{height:18.956000px;}
.h8{height:22.269878px;}
.h3{height:27.760000px;}
.h1{height:30.536000px;}
.h6{height:33.100000px;}
.h5{height:34.546919px;}
.h4{height:35.088000px;}
.h2{height:53.390740px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:85.915970px;}
.x16{left:89.289150px;}
.x4{left:97.761935px;}
.x1a{left:127.981354px;}
.x12{left:139.300759px;}
.x13{left:143.856131px;}
.x1e{left:150.298683px;}
.x1d{left:190.236641px;}
.x1f{left:317.865486px;}
.x1b{left:320.217602px;}
.x1c{left:322.104753px;}
.xa{left:331.478160px;}
.x1{left:333.110702px;}
.xc{left:342.050864px;}
.x2{left:344.193741px;}
.x28{left:377.845097px;}
.x14{left:399.327761px;}
.x29{left:405.019397px;}
.x9{left:417.690459px;}
.xb{left:424.721901px;}
.xd{left:432.316009px;}
.x8{left:441.352708px;}
.x19{left:488.818809px;}
.x5{left:495.826901px;}
.x6{left:509.886037px;}
.x17{left:556.984033px;}
.x15{left:558.361797px;}
.xe{left:619.370218px;}
.x10{left:629.942922px;}
.x26{left:643.324266px;}
.x18{left:646.746551px;}
.x22{left:655.533805px;}
.x25{left:656.636918px;}
.x21{left:658.989034px;}
.x27{left:665.085332px;}
.x24{left:673.327619px;}
.x7{left:683.684493px;}
.xf{left:731.718651px;}
.x11{left:739.312759px;}
.x20{left:745.329266px;}
.x23{left:789.098942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.379321pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.005934pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003840pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:0.000000pt;}
.ws7{word-spacing:0.597490pt;}
.ws3{word-spacing:0.856971pt;}
.ws0{word-spacing:0.935156pt;}
.ws5{word-spacing:0.938912pt;}
.ws1{word-spacing:0.942668pt;}
.ws6{word-spacing:1.368422pt;}
.ws2{word-spacing:1.489398pt;}
._d{margin-left:-576.618860pt;}
._5{margin-left:-6.760167pt;}
._1{margin-left:-5.652251pt;}
._9{margin-left:-4.385119pt;}
._8{margin-left:-3.447685pt;}
._0{margin-left:-1.866557pt;}
._2{margin-left:-0.935156pt;}
._6{width:1.494748pt;}
._b{width:5.352482pt;}
._a{width:9.392877pt;}
._4{width:12.750427pt;}
._3{width:17.583946pt;}
._7{width:18.601727pt;}
._c{width:220.608782pt;}
.fs7{font-size:20.572077pt;}
.fs6{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:38.395504pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:42.677824pt;}
.fs1{font-size:59.338558pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:42.930400pt;}
.y3c{bottom:347.852876pt;}
.y28{bottom:367.161200pt;}
.y3d{bottom:378.602500pt;}
.y27{bottom:383.828400pt;}
.y3e{bottom:420.114293pt;}
.y26{bottom:428.649067pt;}
.y2a{bottom:437.500800pt;}
.y25{bottom:445.316267pt;}
.y29{bottom:473.396800pt;}
.y38{bottom:478.865960pt;}
.y39{bottom:494.274113pt;}
.y30{bottom:496.039153pt;}
.ye{bottom:518.625733pt;}
.y32{bottom:525.891395pt;}
.y18{bottom:535.287067pt;}
.yd{bottom:535.292933pt;}
.y17{bottom:551.954267pt;}
.yc{bottom:551.960133pt;}
.y16{bottom:568.621467pt;}
.yb{bottom:568.627333pt;}
.y15{bottom:585.288667pt;}
.ya{bottom:585.294533pt;}
.y14{bottom:601.955867pt;}
.y9{bottom:601.961733pt;}
.y13{bottom:618.623067pt;}
.y8{bottom:618.628933pt;}
.y31{bottom:633.676964pt;}
.y12{bottom:635.290267pt;}
.y7{bottom:635.296133pt;}
.y11{bottom:651.957467pt;}
.y6{bottom:651.963333pt;}
.y10{bottom:668.624667pt;}
.y5{bottom:668.630533pt;}
.y35{bottom:679.483661pt;}
.yf{bottom:685.291867pt;}
.y4{bottom:685.297733pt;}
.y1d{bottom:704.502800pt;}
.y24{bottom:739.670133pt;}
.y34{bottom:745.899637pt;}
.y23{bottom:756.337333pt;}
.y37{bottom:760.428885pt;}
.y3b{bottom:760.429688pt;}
.y22{bottom:773.004133pt;}
.y36{bottom:788.438158pt;}
.y2e{bottom:788.438961pt;}
.y21{bottom:791.669600pt;}
.y33{bottom:798.251526pt;}
.y20{bottom:808.336800pt;}
.y1f{bottom:825.004000pt;}
.y1e{bottom:841.670667pt;}
.y3a{bottom:857.964847pt;}
.y3{bottom:871.407467pt;}
.y2{bottom:888.074667pt;}
.y2d{bottom:895.324737pt;}
.y1{bottom:904.741867pt;}
.y2c{bottom:925.450933pt;}
.y1c{bottom:928.862267pt;}
.y2f{bottom:940.575491pt;}
.y1b{bottom:950.422000pt;}
.y1a{bottom:971.755333pt;}
.y40{bottom:985.159067pt;}
.y19{bottom:994.422000pt;}
.y3f{bottom:1001.825733pt;}
.h7{height:16.180017pt;}
.h8{height:19.008599pt;}
.h3{height:23.694728pt;}
.h1{height:26.064201pt;}
.h6{height:28.252720pt;}
.h5{height:29.487747pt;}
.h4{height:29.949590pt;}
.h2{height:45.572012pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.334133pt;}
.x16{left:76.213333pt;}
.x4{left:83.445333pt;}
.x1a{left:109.239314pt;}
.x12{left:118.901067pt;}
.x13{left:122.789333pt;}
.x1e{left:128.288416pt;}
.x1d{left:162.377719pt;}
.x1f{left:271.316147pt;}
.x1b{left:273.323811pt;}
.x1c{left:274.934601pt;}
.xa{left:282.935333pt;}
.x1{left:284.328800pt;}
.xc{left:291.959733pt;}
.x2{left:293.788800pt;}
.x28{left:322.512133pt;}
.x14{left:340.848800pt;}
.x29{left:345.706933pt;}
.x9{left:356.522400pt;}
.xb{left:362.524133pt;}
.xd{left:369.006133pt;}
.x8{left:376.719467pt;}
.x19{left:417.234464pt;}
.x5{left:423.216267pt;}
.x6{left:435.216533pt;}
.x17{left:475.417333pt;}
.x15{left:476.593333pt;}
.xe{left:528.667467pt;}
.x10{left:537.691867pt;}
.x26{left:549.113599pt;}
.x18{left:552.034713pt;}
.x22{left:559.535131pt;}
.x25{left:560.476700pt;}
.x21{left:562.484363pt;}
.x27{left:567.687899pt;}
.x24{left:574.723156pt;}
.x7{left:583.563333pt;}
.xf{left:624.563200pt;}
.x11{left:631.045200pt;}
.x20{left:636.180629pt;}
.x23{left:673.540519pt;}
}
